
/* 
 Theme Name:     Bare bones for Divi
 Author:         Divi theme examples
 Author URI:     http://www.divithemeexamples.com 
 Template:       Divi
 Version:        1.0 
*/ 


/*COULEURS

turquoise → #4EB8B1

*/

/*GENERALITES*/

#post-3370 .et_pb_row_4 .et_pb_column_1_2{min-height: 350px ;}
.et_pb_blog_grid .et_audio_content, .et_pb_blog_grid .et_link_content, .et_pb_column_1_3 .et_audio_content, .et_pb_column_1_3 .et_link_content, .et_pb_column_1_4 .et_audio_content, .et_pb_column_1_4 .et_link_content, .et_pb_column_3_8 .et_audio_content, .et_pb_column_3_8 .et_link_content {background-color:#4EB8B1!important;}

.et_link_content{background:#4EB8B1!important;}
.form-submit .et_pb_button{color:#4EB8B1!important;}
.bottom-nav li.current-menu-item > a{color:#4EB8B1!important;}
h3 a{color:#4EB8B1;}
.et_pb_section_0{padding:0px!important;}

.whitelink a{color:#fff;font-weight:bold;}
.whitelink a:hover{text-decoration:underline;}


/*Menu*/
.nav li ul{width:450px;}
#top-menu li li a{width:400px;}

/*TELECHARGEMENTS*/
#download-search, #download-page-featured, #download-page-tags {display:none;}
.download_category h3{padding:15px;background:#4EB8B1;color:#fff;font-weight:bold; text-transform:uppercase;}
.download_category h3 a{color:#fff;font-weight:bold; text-transform:uppercase;}
.download-button{background-image: -webkit-linear-gradient(#70c5c0,#25a89f,#0c716a);background-image: -moz-linear-gradient(#70c5c0,#25a89f,#0c716a);border: 1px solid #0c716a;}
.download-button:hover {background-image: -webkit-linear-gradient(#0c716a,#25a89f,#70c5c0);background-image: -moz-linear-gradient(#0c716a,#25a89f,#70c5c0);}
#download-page .download_group{border:1px solid #70c5c0;}
.nbdownload{display:inline-block;font-style:italic;padding-bottom:30px;}

/*menu supérieur*/
#top-header .et-social-icons { float:right !important; }


/*blog horizontal*/
/*------------------------------------------------*/
/*--------[GQ - LEFT ALIGN BLOG IMAGE]------------*/
/*------------------------------------------------*/
 
    .et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {
            max-width: 210px!important;
            float: left;
            padding-right: 20px;}
 
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:none;
            max-width: 250px!important;}}


/*CARTE mapael dpt*/
.mapcontainer{
max-width: 800px;
margin-left:5%;
}
.map{position: relative;}
.mapTooltip{
position: absolute;
background-color: #fff;
moz-opacity: 0.70;
opacity: 0.70;
filter: alpha(opacity=70);
border-radius: 10px;
padding: 10px;
z-index: 1000;
max-width: 200px;
display: none;
color: #343434;}

#main-footer{clear:both;}
